header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250218.144926'
    fullname: Rocky Linux
    id: Rocky-9.5-20250218.144926
    release: '9.5'
    timestamp: 1739890166.5506258
